/*
 Theme Name:   bootCommerce Child
 Description:  bootScore WooCommerce Child Theme
 Author:       bootScore
 Author URI:   https://bootscore.me
 Template:     bootscore-main
 Version:      5.1.3.1
 Text Domain:  bootscore
*/

/* 
All style editing is done via css/scss/_bscore_custom.scss
*/

.single_add_to_cart_button {
	background-color: #f7941d;
}

.woocommerce div.product form.cart .button {
	background-color: #f7941d;
	font-weight: bold;
}
a:link {
	color: #f7941d;
}
a:active {
	color: #f7941d;
}
a:visited{
	color: #f7941d;
}
a:hover {
	color: #000;
}
.btn-primary {
	background-color: #000;
	border-color: #f7941d;
}

.woocommerce div.product form.cart .button:hover {
background-color: gray;
}
.fixed-top {
    margin-bottom: 30px;
    border-bottom: solid 2px #f7941d;
}

ul.product-categories li {
	padding: 10px;
	font-weight: bold;
}

ul.product-categories li a:link {
	text-decoration: none;
}
ul.product-categories li a:active {
	text-decoration: none;
}
ul.product-categories li a:visited {
	text-decoration: none;
}
ul.product-categories li a:hover {
	text-decoration: underline;
}

.sitemap-item {
	padding: 20px;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #FD0301;
}
.box {
	padding: 10px;
	text-align: center;
	min-height: 220px;
	margin: 10px;
	
}

.box h3 {
	margin-bottom: 20px;
	font-size: 18px;
}

.secure {
  color: #333;
  font-weight: bold;

}

.grey {
  color: #ccc;
  
}

.woocommerce-loop-product__title {
    font-size: 18px;
}
#secondary {
  margin-top: 50px;
}
.site-main {
    margin-top: 10px;
}

.woo-vpf-ymm-search-title {
  display: inline;
}

.tagged_as { 
  display: none;
}

.call {
  font-weight: bold;
}

.top-nav-search input {
  border: solid 2px #f7941d;
}

.top-nav-search button {
  border: solid 2px #f7941d;
  border-radius: 2px;
  background-color: #000;
  color: #fff;
  transition-duration: 0.4s;
}

.top-nav-search button:hover {
  background-color: #93090F;
  color: #000;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

footer {
  color: #fff;
}

footer a:link {
    color: #fff;
    text-decoration: none;
}

footer a:visited {
    color: #fff;
    text-decoration: none;
}


footer a:active {
    color: #fff;
    text-decoration: none;
}

footer a:hover {
    color: lightblue; 
}

.frontslider {
    margin-top: 60px;
}

h1 {
    position: relative;
    padding: 0;
    margin: 0;
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    font-size: 40px;
    color: #080808;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
  }
  
 
  h1 em {
    font-style: normal;
    font-weight: 600;
  }

  .entry-header h1 {
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 5px;
  }


.entry-header h1:before {
    width: 28px;
    height: 5px;
    display: block;
    content: "";
    position: absolute;
    bottom: 3px;
    left: 50%;
    margin-left: -14px;
    background-color: #b80000;
  }
.entry-header h1:after {
    width: 100px;
    height: 1px;
    display: block;
    content: "";
    position: relative;
    margin-top: 25px;
    left: 50%;
    margin-left: -50px;
    background-color: #b80000;
  }
  
  h2{
    font-size: 28px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.5em;
    padding-bottom: 15px;
    position: relative;
  }
  h2:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 55px;
    background-color: #111;
  }
  h2:after  {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 1px;
    width: 95%;
    max-width: 255px;
    background-color: #333;
  }

@media (max-width: 1200px) {


.top-nav-search {
	display: none;
}
	
}